Show / Hide Table of Contents

# Enum BeastChakra

MNK Beast Chakra types.

###### Namespace: Dalamud.Game.ClientState.JobGauge.Enums

###### Assembly: Dalamud.dll

##### Syntax

    public enum BeastChakra : byte

### Fields

Name | Description
--- | ---
COEURL | The Coeurl chakra.
NONE | No card.
OPOOPO | The Opo-Opo chakra.
RAPTOR | The Raptor chakra.

### Extension Methods

EnumExtensions.GetAttribute<TAttribute>()